body{ margin:0; padding:0; color:#000000; background:url(images/content_bg.jpg); font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both;}
:focus{ outline:none;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; margin:0; padding-left:5px; font-weight:normal; }
h2{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#000000; margin:0; padding-left:5px; font-weight: normal;}
p{ margin:0; padding:10px 5px 10px 5px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#000000; line-height:20px; text-align:justify;}
p a{color:#000000;}


/******top section*******/
.top_section{ margin:0 auto; padding:0; width:100%; height:199px; background:url(images/bg.jpg) repeat-x;}
.top_section1{ margin:0 auto; padding:0; width:984px; height:199px;}

/******top logo section *******/
.top_logo_section{ width:984px; height:147px;}
.logo_section{ width:511px; height:147px; float:left}
.logo{ padding-left:21px; padding-top:45px;}

/******menu section*******/
.menu{ width:240px; height:36px; margin-top:20px; float:right;}
.menu ul{padding:0; margin:0; width:240px; height:36px;}
.menu ul li{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; display:inline;}
.menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; height:36px; line-height:36px; padding:0 10px;}
.menu ul li a:hover{ color:#25840c;}
.menu ul li a.padding_none{ padding-right:0px;}


/******services section*******/
.services{ width:980px; height:47px; margin-top:0;}
.services ul{padding:0; margin:0; width:980px; height:47px;}
.services ul li{ margin:0; padding:0; list-style-type:none; float:left; background:url(images/line.jpg) no-repeat;}
.services ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; height:47px; line-height:47px; padding:0 20px;  display:block; }
.services ul li a:hover{ color:#fff; background:#639f48; display:block;}
.services ul li.line{ background: none;}


/******header section*******/
.header_section{ width:100%; height:249px; margin:0 auto; padding:0; background: url(images/header_bg.jpg) repeat-x center top;}
.header{ width:980px; height:249px; background:url(images/header.jpg) no-repeat; margin:0 auto;}
.apply_now_btn{ padding-top:176px; padding-left:719px;}

/******main content section *******/
.main_content_section{width:980px; padding:10px 0; margin:0 auto;}


/******footer*******/
.main_footer{ width:100%; background:#599940 url(images/footer_bg.jpg) repeat-x; margin:0 auto 10px auto; padding:0; height:210px;} 
.footer{ width:980px; height:80px; margin:0 auto}
.bottom_menu{ margin:0 auto; padding:0; width:980px; height:45px;}
.bottom_menu ul{padding:0; margin:0; text-align:center;}
.bottom_menu ul li{ margin:0; color:#fff; padding:0; display:inline; }
.bottom_menu ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; height:45px; line-height:45px; padding:0 8px;  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
.bottom_menu ul li a:hover{ color:#fddb03;}
.copyright{ margin:0 auto; padding:10px 0 0 0; width:980px; text-align:center;}
.copyrighta{width:980px;margin:0 auto;	padding:4px 0;	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#fff;}
.copyrighta a{ color:#fff;}
.copyrighta a:hover{color:#deff8e;}